[@bigcommerce/checkout-sdk](../README.md) / FormFields

# Interface: FormFields

## Table of contents

### Properties

- [billingAddress](FormFields.md#billingaddress)
- [customerAccount](FormFields.md#customeraccount)
- [shippingAddress](FormFields.md#shippingaddress)

## Properties

### billingAddress

• **billingAddress**: [`FormField`](FormField.md)[]

___

### customerAccount

• **customerAccount**: [`FormField`](FormField.md)[]

___

### shippingAddress

• **shippingAddress**: [`FormField`](FormField.md)[]
